» Ubuntu » Pakiety

Error

two or more packages specified (ubuntu-mid-default-settings oneiric)